Modify

Opened 22 months ago

Last modified 22 months ago

#22235 new defect

package feeds for git of 12.09 wrong

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version: Attitude Adjustment 12.09
Keywords: 12.09 Attitude Adjustment packages feeds Cc:

Description

As of today, APR-18-2016, if you issue, for instance,

git clone https://git.openwrt.org/12.09/openwrt.git 1209

and cd to 1209 and look into feeds.conf.default, it uses src-svn to retrieve the packages. That doesn't work.

Line needs to be:

src-git packages https://git.openwrt.org/12.09/packages.git

Attachments (0)

Change History (1)

comment:1 Changed 22 months ago by anonymous

Openwrt 12.09 is outdated and unsupported.

Recent supported versions:
Openwrt 15.05.1
Openwrt trunk(only the recent daily image)

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.